How to apply iManager 2.7.3 FTF4 to iManager 2.7.3 on NW

  • 7009734
  • 11-Nov-2011
  • 26-Apr-2012

Environment


Novell iManager 2.7.3 FTF4 on NetWare

Situation

Novell iManager 2.7.3 is the latest version of iManager supported on NetWare.

The current patch for iManager available in the on-line patches is for Novell iManager 2.7.4 which can't be applied to iManager 2.7.3 for NetWare.

The on-line patches can no longer be used to apply patches to iManager 2.7.3.

Resolution

To apply the current patch (FTF4) to iManager 2.7.3, use the following steps:

Log into iManager.
Click on the Configure button at the top of the iManager window.
Click on iManager Server to expose the drop-down options on the left of the page.
Choose Configure iManager.
Choose the Plug-in Download tab.
Uncheck the Query download site for new Novell Plug-in Modules (NPM)
Click the Show every available plug-in radio button
Click Save

Click on Plug-in Installation to expose the drop-down options on the left of the page.
Choose Available Novell Plug-in Modules
Choose Add
Browse to the iManager 2.7.3 FTF npm (iman273_ftf4.npm)
Click OK

Select the iManager 2.7.3 FTF4.
Choose Install.



Feedback service temporarily unavailable. For content questions or problems, please contact Support.